/*
CSS Credit: http://www.templatemo.com
*/

body {
	margin: 0px;
	padding: 0px;
	color: #c8c8c8;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height:1.5em; 
	background-color: #0f0d0c;
	background-image: 
	background-repeat: repeat-x;
	background-position: center;
}

a, a:link, a:visited { 
	color: #fcc32c; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

p { 
	margin: 0 0 15px 0; 
	padding: 0; 
}

img { border: none; }

h1, h2, h3, h4, h5, h6 { color: #fff; }
h1 { font-size: 30px; font-weight: normal; margin: 0 0 20px 0; padding: 5px 0; }
h2 { font-size: 28px; font-weight: normal; padding-bottom: 20px; margin: 0 0 30px 0; font-weight: normal; background: url(../images/templatemo_divider.jpg) bottom repeat-x }
h3 { font-size: 20px; margin: 0 0 30px 0; padding: 0; padding: 0; font-weight: normal;  }
h4 { font-size: 16px; margin: 0 0 30px 0; padding: 0; }
h5 { font-size: 12px; margin: 0 0 10px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }


.float_l { float: left; }
.float_r { float: right; }

.image_wrapper { 
	display: inline-block; 
	border: 1px solid #2f2824; 
	padding: 9px; 
	margin-bottom: 10px; 
	background: #000000;
}
 
.image_fl { 
	float: left; 
	margin: 3px 20px 0 0; 
}

.image_fr { 
	float: right; 
	margin: 3px 0 0 20px; 
}

blockquote { 
	font-style: italic; 
	margin: 0 0 0 10px;
}

cite { 
	font-weight: bold; 
	color:#fcc32c; 
}

cite a, a:link, a:visited  { 
	font-weight: normal; 
	color:#fcc32c; 
}

cite span { 
	font-weight: 400; 
	color: #ccc; 
}

em { color: #fff; }

.templatemo_list { 
	margin: 20px 0 20px 20px; 
	padding: 0; 
	list-style: none; 
}

.templatemo_list li { 
	background: transparent url(../images/templatemo_list.png) no-repeat; 
	margin:0 0 20px; 
	padding: 0 0 0 20px; 	
	line-height: 1em; 
}

.templatemo_list li a { 
	color: #fff; 
}

.templatemo_list li a:hover { 
	color: #ff4301; 
}

.btn_more a {
	display: inline-block;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	padding: 2px 15px 2px 0;
	text-decoration: none;
}

.btn_more a:hover {
	padding-right: 20px;
	text-decoration: none;
}

.content_section {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #666
}

.last_section {
	margin: 0;
	padding: 0;
	border: 0;
}

.col_370 { width: 370px; }
.col_220 { width: 230px; } 

.service_list { 
	margin: 0 0 0 15px; 
	padding: 0; 
	list-style: none; 
}

.service_list li { 
	margin: 0; 
	padding: 0; 
}

.service_list li a { 
	font-size: 14px; 
	display: block; 
	height: 10px; 
	margin-bottom: 20px; 
	padding-left: 40px; 
	text-decoration: none; 
}

.service_list la .service_one { 
	background: url(../images/onebit_08.png) center left no-repeat; 
}
.service_list la .service_two { 
	background: url(../images/onebit_11.png) center left no-repeat; 
}
.service_list la .service_three { 
	background: url(../images/onebit_17.png) center left no-repeat; 
}

.service_list la .service_four { 
	background: url(../images/onebit_21.png) center left no-repeat; 
}

.service_list la .service_five { 
	background: url(../images/onebit_12.png) center left no-repeat; 
}

.service_list la .service_six { 
	background: url(../images/onebit_19.png) center left no-repeat; 
}
/*--begin pdf--
.pdf {
    font-size: 12px;
}
.pdf:before {
    padding:0 5px 2px 0;
    content: url(../images/pdf.png);
}
.pdf:after {
    content: " ( .pdf )";
    font-size: 10px;
}
.pdf:hover:after {
    color: #000;
}
/*--end pdf--*/
ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	width: 1020px;
}
ul.menu a {
	text-decoration: none;
	outline: none;
}
ul.menu li {
	float: left;
	width: 170px;
	height: 20px;
	position: relative;
	cursor: pointer;
}
ul.menu li > a {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 170px;
	height: 20px;
	z-index: 12;
	background: transparent url(../images/overlay.png) no-repeat bottom right;
	background-color: rgba(29, 24, 21, 0.25);
	-webkit-box-shadow: 0px 0px 2px #000 inset;
	-moz-box-shadow: 0px 0px 2px #000 inset;
	box-shadow: 0px 0px 2px #000 inset;
}
ul.menu li a img {
	border: none;
	position: absolute;
	width: 0px;
	height: 0px;
	bottom: 0px;
	left: 85px;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
ul.menu li span.wrap {
	position: absolute;
	top: 25px;
	left: 0px;
	width: 170px;
	height: 60px;
	z-index: 15;
}
ul.menu li span.active {
	position: absolute;
	background: rgba(0, 0, 0, 0.75);
	top: 85px;
	width: 170px;
	height: 0px;
	left: 0px;
	z-index: 14;
	-webkit-box-shadow: 0px 0px 4px #000 inset;
	-moz-box-shadow: 0px 0px 4px #000 inset;
	box-shadow: 0px 0px 4px #000 inset;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
}
ul.menu li span span.link, ul.menu li span span.descr, ul.menu li div.box a {
	margin-left: 15px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
ul.menu li span span.link {
	color: #fff;
	font-size: 11px;
	float: left;
	clear: both;
}
ul.menu li span span.descr {
	color: #0B75AF;
	float: left;
	clear: both;
	width: 155px;
	/*For dumbass IE7*/
	font-size: 10px;
	letter-spacing: 1px;
}
ul.menu li div.box {
	display: block;
	position: absolute;
	width: 170px;
	overflow: hidden;
	height: 170px;
	top: 85px;
	left: 0px;
	display: none;
	background: #000;
}
ul.menu li div.box a {
	float: left;
	clear: both;
	line-height: 30px;
	color: #0B75AF;
}
ul.menu li div.box a:first-child {
	margin-top: 15px;
}
ul.menu li div.box a:hover {
	color: #fff;
}
ul.menu {
	margin-top: 150px;
}
.thumbs_wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: rgba(0, 0, 0, 0.75);
}

#contact_form {  
	padding: 0; 
	width: 340px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 240px; 
	padding: 5px; 
	color: #999; 
	background: #111; 
	border: 1px solid #2f2824; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 12px; 
	font-size: 13px; 
}

#contact_form form textarea { 
	width: 328px;  
	height: 80px; 
	color: #999; 
	padding: 5px; 
	background: #111;
	border: 1px solid #2f2824; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form .submit_btn { 
	padding: 5px 14px; 
	color: #fff;  
	background: #111;
	border: 1px solid #2f2824; 
	font-size:14px; 
	margin: 10px 0px;
}
#container {
width: 50px;
height: 50px;
overflow: hidden;
border: none;
white-space: nowrap;
}
/*#download img {display: block; margin: 0 100px;}

/* Thumbnail download*/
div#download {
	margin: 0px 50px 0px 0px;
	text-align:left;
}

div#download table {
	text-align: left;
	margin: 0px 150px 0px 0px;
}

div#download td.thumbcell {
	width: 50px;
	border-style: solid;
	border-color: #45403D;
	border-width: 1px;
	text-align:left;
	vertical-align: left;
	padding: 10px 150px 50px 50 px;
}

div#download td.thumbcell img {
	border-style: none;
	 
	
	

}

div#download div.pages {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}


/* Thumbnail download2*/
div#download2 {
	margin: -162px -150px 0px 200px;
	text-align:left;
}

div#download2 table {
	text-align: left;
	margin: 0px 0px 0px -20px;
}

div#download2 td.thumbcell {
	width: 50px;
	border-style: solid;
	border-color: #45403D;
	border-width: 1px;
	text-align:left;
	vertical-align: right;
	padding: 00px 0px 0px px;
}

div#download2 td.thumbcell img {
	border-style: none;
	float:right;
  margin-top: -0px;
  float: left;
	margin-left: 160px;
}

div#download2 div.pages {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;

/* gallery */
#gallery_container { 
	clear: both; 
	margin: 0; 
	padding: 0; 
} 
//#gallery {
float: right;
	width: 570px;
	height:520px
	
}

#gallery_container li {
	float: left;
	width: 190px;
	height: 160px;
	display: block; 
	padding: 0;
	margin: 0 0px 0px 0;
	font-size: 11px;
	color: #fff;
	text-align: center;
}
#gallery_container .rmb { 
	margin: 0 0 30px 0; 
}

#gallery_container li img { 
	width: 170px; 
	height: 100px; 
	padding: 9px; 
	border: 1px solid #2f2824; 
	background: #000; 
	
}
#img_large{
  text-align: center;
  visibility: hidden;
  position: fixed;
  z-index: 100;
  top:0; left: 0; width: 65; height: 43;
  background-color: rgba(29,24,21, 0.5);
}
#img {
  float:right;
  margin-top: -0px;
  float:left;
	margin-left: 0px;
}
#album {
float:right;
  margin-top: 0px;
  float: left;
	margin-left:0px;
}
#press{
float:right;
  margin-top: 0px;
  float: left;
	margin-left:0px;
}

/* end of gallery */

#photo{
  text-align: center;
  visibility: hidden;
  position: fixed;
  z-index: 100;
  top:0; left: 0; width: 65; height: 43;
  background-color: rgba(29,24,21, 0.5);
}

#news{
  text-align: center;
  visibility: hidden;
  position: fixed;
  z-index: 100;
  top:0; left: 0; width: 65; height: 43;
  background-color: rgba(29,24,21, 0.5);
}
/* Pop Up */
#popuptyperating, #popupProjects, #popupContact, #popupGuestbook {
	height: 550px;
	width: 900px;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.75);
	border: 2px solid #cecece;
	z-index: 15;
	padding: 20px;
	color: #FFF;
	-webkit-box-shadow: 0px 0px 4px #000 inset;
	-moz-box-shadow: 0px 0px 4px #000 inset;
	box-shadow: 0px 0px 4px #000 inset;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-top: -35px;
	visibility: hidden;
}
#popuptyperating p, #popupProjects p, #popupContact p, #popupGuestbook p {
	padding-left: 10px;
	font-size: 18px;
	line-height: 20px;
}
#popuptyperating h1, #popupProjects h1, #popupContact h1, #popupGuestbook h1 {
	text-align: left;
	font-size: 30px;
	letter-spacing: 1px;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}
#popuptyperatingClose, #popupProjectsClose, #popupContactClose, #popupGuestbookClose {
	right: 6px;
	top: 6px;
	position: absolute;
	display: block;
}
#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
#social-network img {
	float: right;
	margin-right: 0px;
	opacity: 0.5;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
#social-network img:hover {
	opacity: 1;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	transition: all 1s ease-out;
	}
#social-network {
	float: center;
	margin-top: 0px;
	float: center;
	margin-left:650px;
}